## haskell-sop-core 0.4.0.0

=== debian/changelog ===
haskell-sop-core (0.4.0.0-2) unstable; urgency=medium

  * Source-only upload to permit migration to testing.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 18 Oct 2019 16:07:24 -0700

haskell-sop-core (0.4.0.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 21:20:53 -0400
