## haskell-sop-core 0.5.0.1

=== debian/changelog ===
haskell-sop-core (0.5.0.1-2) unstable; urgency=medium

  * Patch in a Setup.hs.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 21:36:33 -0400

haskell-sop-core (0.5.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 19:23:46 -0400
