=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends: debhelper (>= 9),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.15),
  cdbs,
- ghc,
+ ghc (>= 9.4),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 X-Description: true sums of products
  Implementation of n-ary sums and n-ary products.
  .
